Subject: El Paso Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 09:37:00 -0700 (PDT)

Brant:
Their lawyer finally called me.  We have a few open credit issues on our side 
that I need for you to think about:

1. Are you okay with the cross default threshold on both sides being 3% of 
stockholders' equity?  They didn't like $100,000,000.

2. For corporate policy reasons, they cannot take advantage of affiliate 
setoff.  Since I wasn't sure what relationships ENA and its affiliates had 
with this counterparty, I wasn't sure how strongly you felt about it.  Please 
advise.

Carol